uuid: fe42b6ab-4f48-4f06-ae9b-2487332ba772
langcode: ru
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
